import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableOperationtableComponent } from './operationtable.component';

describe('DatatableOperationtableComponent', () => {
  let component: DatatableOperationtableComponent;
  let fixture: ComponentFixture<DatatableOperationtableComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableOperationtableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableOperationtableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
